declare class CustomModuleManager {
    modules: any;
    constructor();
    add(moduleName: any, actions: any): void;
    remove(moduleName: any): void;
    execute(moduleAction: any, ...params: any[]): Promise<any>;
}
export default CustomModuleManager;
